body {

  #map-image {
    background: url(../images/map-pins.png) no-repeat;
    background-size: 95%;
    min-height: 300px;
    padding: 0 0;
  }

  @media screen and (max-width: 1024px) {
    #map-image {
      background-size: 100%;
      background-position: 0% 15%;
    }
  }

  @media screen and (max-width: 480px) {
    #map-image {
      background-size: 170%;
      background-position: -200px 24%;
    }
  }

  .container {
    max-width: 65%;
    margin: auto;
    color: $rogue_black;

    @media screen and (max-width: 600px) {
      #map-image {
        .container {
          max-width: 80%;
        }
      }
    }


    h2 {
      text-transform: uppercase;
      letter-spacing: 3px;
      margin: 40px 0;
      font-size: 1.4em;
    }

    .flex-container {
      display: flex;
      margin: 0;



      div {
        display: inline-block;
        min-width: 200px;
        width: 33%;
        margin: 10px 0;
      }

      .center {
        margin: 10px 10px;
      }
    }

    @media screen and (max-width: 600px) {


      .flex-container {
        display: block;

        div {
          width: 100%;
          margin: 0 0 15px 0;
        }
        .center {
          margin: 0 0 15px 0;
        }
        .full-width-mobile {
          width: 98vw;
          margin-left: calc(-1 * ((100vw - 98%) / 2));
        }
      }
    }

/*--------------------------------------------------------------
# intro
--------------------------------------------------------------*/

    #intro {
      padding: 20px 0;

      p {
        padding: 0 80px;
        line-height: 1.3em;
        font-size: 1.2em;
      }
    }

    @media screen and (max-width: 700px) {
      #intro {

        p {
          padding: 0 0;
          line-height: 1.3em;
          font-size: 1.1em;
        }
      }
    }

/*--------------------------------------------------------------
# location
--------------------------------------------------------------*/

    #location {
      border-top: 1px solid $rogue_light_gray;
      width: 100%;
      padding: 10px 0 0 0;
      font-size: 1.2em;

    }

    #markers {
      min-height: 300px;
      width: 100%;
      padding: 5% 0 70% 0;
    }

    @media screen and (max-width: 600px) {
      #markers {
        padding: 10% 0 100% 0;
      }
    }
/*--------------------------------------------------------------
# video stories
--------------------------------------------------------------*/

    #stories {
      border-top: 1px solid $rogue_light_gray;
      margin: 30px 0;
      min-width: 150px;

      .lead {
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        text-align: left;
        margin: -55px 0 0 0;
      }

      .play-btn {
        height: 65px;
        width: 65px;
        margin: 0 0 0 0;
        z-index: 1;
        position: relative;
        bottom: 110px;
      }

      p {
        text-align: left;
        margin: 5px 0 0 0;
      }

      img {
        width: 100%;
      }
    }

    @media screen and (max-width: 600px) {
      #stories {
        max-width: 250px;
        overflow: hidden;
      }
    }

/*--------------------------------------------------------------
# visit image gallery
--------------------------------------------------------------*/

    #visit {

      border-top: 1px solid $rogue_light_gray;
      border-bottom: 1px solid $rogue_light_gray;
      margin: 0;
      padding: 0 0 60px 0;

      img {
        width: 100%;
      }

    }

    @media screen and (max-width: 600px) {
      #visit {
        border-bottom: none;
        .hide {
          display: none;
        }
      }
    }


  } // container
} // body

